/* BASIC css start */
/* BASIC css start */
/* BASIC css start */
#MAKESHOPLY4{
    height:fit-content!important;
    background:none!Important;
}
#MAKESHOPLY0{
    background:none!Important;
}

/* 1. ÆË¾÷ µÚ ±î¸¸ ¹ÝÅõ¸í ¹è°æ (Dim Ã³¸®) */
#specialEvtWrap {
    position: fixed !important;
    top: 0 !important; left: 0 !important;
    width: 100vw !important; height: 100vh !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    z-index: 9999 !important; /* ¹«Á¶°Ç Á¦ÀÏ À§·Î */
}
.popup-dim {
    position: absolute !important;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background-color: rgba(0, 0, 0, 0.6) !important; /* ±î¸¸ ¹ÝÅõ¸í */
}

/* 2. ÆË¾÷ º»Ã¼ (¾îµå¹Î À§Ä¡ ¹«½ÃÇÏ°í Á¤Áß¾Ó °íÁ¤) */
#specialEvt {
    position: relative !important; 
    border-radius: 16px !important;
    z-index: 10000 !important;
    border:1px solid var(--color-neutral-200);
}

/* 3. ÀÌ¹ÌÁö ¿µ¿ª µÕ±Û°Ô */
#specialEvt .cont-pop { 
    border-radius: 16px 16px 0 0 !important; 
    overflow: hidden !important; 
}
#specialEvt .cont-pop .cont { padding: 0 !important; position: relative !important; }
#specialEvt .cont-pop .cont img { width: 100% !important; display: block !important; }

#specialEvt .close_btn {
    width:50%;
    height: 100%;
    display:flex;
    align-items:center;
    justify-content:center;
}

/* 5. ÇÏ´Ü ¹öÆ° ¿µ¿ª */
#specialEvt .close-wrap {
    height:56px;
    background: #fff !important;
    /* padding: 16px 20px !important; */
    border-radius: 0 0 16px 16px !important;
    display: flex;
    overflow: hidden !important;
    align-items: center;
} 
/* 6. '¿À´Ã ÇÏ·ç º¸Áö ¾ÊÀ½' ¹öÆ° */
#specialEvt .close-wrap .close label {
    height:100%;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 100% !important;  
    background: #f7f7f7 !important;
    border-right: 1px solid #e0e0e0 !important;
    color: #555 !important;
    font-weight: 500 !important;
    cursor: pointer !important;
    margin: 0 !important;
    width: 50%;
}
#specialEvt .close-wrap .close{
    width:50%;
    height:100%;
}
#specialEvt .close-wrap .close label input[type="checkbox"] {
    display: none !important;
}
#specialEvt .close-wrap .close label,
#specialEvt .close_btn{
    font-size:var(--font-size-lg)!important;
}

/* BASIC css end */


/* BASIC css end */


/* BASIC css end */

